Bug 836752 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: g_slist_find: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: g_slist_find: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:974ffc900abab250950a2ea81f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 18:52 EDT by Daniel Rindt
Modified: 2013-07-31 16:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:48:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.19 KB, text/plain)
2012-06-30 18:52 EDT, Daniel Rindt
no flags Details
File: build_ids (5.97 KB, text/plain)
2012-06-30 18:52 EDT, Daniel Rindt
no flags Details
File: maps (70.62 KB, text/plain)
2012-06-30 18:52 EDT, Daniel Rindt
no flags Details
File: backtrace (26.62 KB, text/plain)
2012-06-30 18:52 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2012-06-30 18:52:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_slist_find
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.3-1.fc17.x86_64
pid:            11249
pwd:            /home/drindt
time:           Do 28 Jun 2012 13:25:04 CEST
uid:            1000
username:       drindt

backtrace:      Text file, 27255 bytes
build_ids:      Text file, 6109 bytes
dso_list:       Text file, 15558 bytes
maps:           Text file, 72312 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/drindt/9

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x62840 g_slist_find libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14642 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14923 - libgobject-2.0.so.0 -
:d5b3d5ccdd0e9c0197666c3dc1bc7deed475faa5 0x141b7 - libmedia-keys.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:d5b3d5ccdd0e9c0197666c3dc1bc7deed475faa5 0x18172 gvc_mixer_sink_input_new libmedia-keys.so -
:d5b3d5ccdd0e9c0197666c3dc1bc7deed475faa5 0x1a96f - libmedia-keys.so -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0x18d4b - libpulse.so.0 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x30c96 - libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x3101b pa_pdispatch_run libpulsecommon-1.1.so -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0xfded - libpulse.so.0 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x3583b - libpulsecommon-1.1.so -
:92192392d4befd437cb51be8b21cbec70dc1a1a9 0x1c47 - libpulse-mainloop-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:e8fd0879fec2a72484ce0a27dfb5fcb608eeaf71 0x392a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=9
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:ANDROID_HOME=/home/drindt/.bin/android-sdk-linux
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/drindt/keyring-sKq6wa
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=drindt
:USERNAME=drindt
:MAIL=/var/spool/mail/drindt
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/drindt/.bin/android-sdk-linux/tools:/home/drindt/.bin/android-sdk-linux/platform-tools:/home/drindt/.bin/spring-roo-1.2.1.RELEASE/bin:/home/drindt/.local/bin:/home/drindt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/drindt
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=11079
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/drindt
:SHLVL=1
:LOGNAME=drindt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sUDEklyNP4,guid=da8facfd5117d0ea65d3f1bf0000094f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:ANDROID_NDK_HOME=/home/drindt/.bin/android-ndk-r8
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/drindt
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-drindt-ZpZ9dy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11083,unix/unix:/tmp/.ICE-unix/11083
:DESKTOP_AUTOSTART_ID=10f5718ee584abcbfc134087824056627000000110830001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29723                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29723                29723                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/drindt/.xsession-errors
:pos:	15076
:flags:	0102002
:2:/home/drindt/.xsession-errors
:pos:	15076
:flags:	0102002
:3:socket:[68145]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[68148]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[68154]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:socket:[68158]
:pos:	0
:flags:	02004002
:12:socket:[66399]
:pos:	0
:flags:	02004002
:13:pipe:[68964]
:pos:	0
:flags:	02000000
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:socket:[67441]
:pos:	0
:flags:	02004002
:16:socket:[68943]
:pos:	0
:flags:	02004002
:17:socket:[68947]
:pos:	0
:flags:	02004002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[68948]
:pos:	0
:flags:	02000002
:20:socket:[68950]
:pos:	0
:flags:	02000002
:21:/proc/11249/mounts
:pos:	0
:flags:	0100000
:22:pipe:[68964]
:pos:	0
:flags:	02000001
:23:socket:[67459]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 26 11:57:56 localhost abrt[5754]: Saved core dump of pid 1386 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-26-11:57:56-1386 (66363392 bytes)
:Jun 26 11:57:56 localhost gnome-session[1216]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jun 26 21:48:39 localhost yum[1715]: Updated: gnome-settings-daemon-3.4.2-3.fc17.x86_64
:Jun 27 10:45:39 localhost abrt[5763]: File '/usr/libexec/gnome-settings-daemon.#prelink#.yN2oyr' seems to be deleted
:Jun 27 10:45:39 localhost abrt[5763]: File '/usr/libexec/gnome-settings-daemon.#prelink#.yN2oyr' seems to be a prelink temporary file
:Jun 27 10:45:40 localhost abrt[5763]: Saved core dump of pid 1379 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-27-10:45:39-1379 (57896960 bytes)
:Jun 27 10:45:40 localhost gnome-session[1208]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jun 28 13:25:04 localhost abrt[13495]: Saved core dump of pid 11249 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-28-13:25:04-11249 (57847808 bytes)
:Jun 28 13:25:04 localhost gnome-session[11083]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
Comment 1 Daniel Rindt 2012-06-30 18:52:10 EDT
Created attachment 595479 [details]
File: dso_list
Comment 2 Daniel Rindt 2012-06-30 18:52:12 EDT
Created attachment 595480 [details]
File: build_ids
Comment 3 Daniel Rindt 2012-06-30 18:52:14 EDT
Created attachment 595481 [details]
File: maps
Comment 4 Daniel Rindt 2012-06-30 18:52:17 EDT
Created attachment 595482 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 16:37:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:48:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.